Subject: WI Sales- Call back
From: Subir Chakma <[email-masked]>
To: ashish <[email-masked]>
Date: Tue, 29 May 2012 02:10:41 +0530 (IST)

jitu: 9726355694. 
Call after 2 hrs. 4am ist 
update me outcome. 

jitu: Hi Rizza 
jitu: How much is the package with TV Box ? 
jitu: I just want Marathi Pack for my mom. 
jitu: Also, I have a question regarding using it from different location. 
jitu: She travels between Boston & Dallas. 
jitu: Can she watch at both the places ? 
Rizza: Right now, if you go yearly you will get 40% discount on your package and 20% discount on TV BOX 
Rizza: We have Marathi PAck that perfectly suits your mom's like 
jitu: I mean, when she is in Boston, she should be able to watch there. And if she is in Dallas, she should be able to watch in Dallas. 
Rizza: She can use the service anytime anywhere 
Rizza: So long as there is internet connection she can use our service 
jitu: How much is the tv box ? 
jitu: are u there ? 
Rizza: $99.99 
Rizza: After 20% discount you can get it for only $79.99 
jitu: so with 20% off, $79.99 ? 
Rizza: Yes 
jitu: Is that box mine to keep ? 
Rizza: Yes . the TV BOX is yours to keep 
jitu: Because my mom will go to India for few months sometime next year. I won't need the service during that period. However, I will activate once she is back. 
jitu: Ok, great. Thanks. 
jitu: I assume that the box comes with Remote. Is that right ? 
Rizza: Yes . definitely 
Rizza: Confirm to me your package with TV BOX and I will place the order for you 
jitu: will you gice exatra discount ? :-) 
jitu: give 
Rizza: MARATHI PACK with TV BOX right? 
jitu: yes 
Rizza: MARATHI PACK with TV BOX will cost you $217.92/YEAR 
Rizza: On a regular basis, it's price is $309.87/year 
Rizza: MARATHI Pack monthly price is $14.99x 12= $179.88 
Rizza: Are we still connected? 
jitu: I am back 
jitu: I would like to to see free trial today 
Rizza: Can I have your contact number in case we get disconnected, I will still be able to give you the special offer ? 
jitu: 9726355694. Please DO NOT call now. 
jitu: Let me try it for sometime. 
Rizza: Alright. 
Rizza: Okay 
jitu: I just got a link for free trial. 
Rizza: Can I call you after 24 hours? 
jitu: You can call me today too after 5-6 hours. 
jitu: Can I see old programs ? i.e. programs shown in the past ? ( few days back ) 
jitu: As some programs are shown during our night time. 
Rizza: Yes. 
Rizza: We have VOD, wherein you can watch programsf from past 14 days. 
Rizza: Is there anything else I may assist you with today? 
jitu: are the programs shown on indian time ? or adjusted to us timings ? 
Rizza: We broadcast programs live from India 
Rizza: That's why we provide you VOD so you can watch programs that you have missed during it's airing time 
jitu: ok. then looks like those are not transferred to VOD immediately. Is that right ? 
Rizza: Also, we provide you TV GUIDE wherein program schedule are already converted as per your local time 
Rizza: You can have programs after 24 hours from the time it was aired 
Rizza: Are we still connected? 
Rizza: Since I have not heard from you for some time, I am going to close this chat. If you need any help in future, please do not hesitate to chat with us again. Good bye. 
info: Chat session has been terminated by the site operator. 

Regards 
Subir